import React from 'react';
export declare const StyledHeading: import("@emotion/styled").StyledComponent<{
    [elementProps: string]: JSX.Element | React.ReactNode | JSX.Element[];
    type: string;
    className?: string;
} & {
    theme?: import("@emotion/react").Theme;
}, {}, {}>;
export declare const StyledText: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme;
    as?: React.ElementType<any>;
}, React.DetailedHTMLProps<React.HTMLAttributes<HTMLParagraphElement>, HTMLParagraphElement>, {}>;
